## lmtest 0.1-9

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Models
Version: 0.1-9
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
 Frederik von Ameln <vonameln@amadeus.statistik.uni-dortmund.de>
Maintainer: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
Description: A collection of tests on the assumptions of linear regression
 models.
Depends:
License: GPL
