## lmtest 0.9-0

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-0
Date: 2001-12-01
Author: Torsten Hothorn <Torsten.Hothorn@rzmail.uni-erlangen.de>
 Achim Zeileis <zeileis@ci.tuwien.ac.at>
Maintainer: Achim Zeileis <zeileis@ci.tuwien.ac.at>
Description: A collection of tests, data sets and examples
 for testing the assumptions of linear regression models.
License: GPL
