## lmtest 0.9-8

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-8
Date: 2004-11-02
Author: Torsten Hothorn, Achim Zeileis, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.9.0)
Suggests: strucchange, sandwich
License: GPL
Packaged: Tue Nov  2 15:00:07 2004; zeileis
