## lmtest 0.9-11

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-11
Date: 2005-04-27
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.0.0)
Suggests: car, strucchange, sandwich, zoo
License: GPL
Packaged: Wed Apr 27 01:18:33 2005; zeileis
