## lmtest 0.9-13

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-13
Date: 2005-12-01
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Wed Nov 30 22:36:38 2005; zeileis
