## lmtest 0.9-14

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-14
Date: 2005-01-18
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Wed Jan 18 15:36:33 2006; zeileis
