## lmtest 0.9-15

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-15
Date: 2006-05-24
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), zoo
Suggests: car, strucchange, sandwich, dynlm
License: GPL
Packaged: Wed May 24 00:02:47 2006; zeileis
