## lmtest 0.9-19

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-19
Date: 2007-04-23
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
License: GPL
Packaged: Mon Apr 23 20:40:28 2007; zeileis
