## lmtest 0.9-20

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-20
Date: 2007-06-28
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL
Packaged: Thu Jun 28 21:49:31 2007; zeileis
