## lmtest 0.9-25

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-25
Date: 2009-11-18
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples for
        diagnostic checking in linear regression models.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.1.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival
Imports: stats, graphics
License: GPL-2
Packaged: 2009-11-18 01:10:15 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-11-18 01:18:07
