## lmtest 0.9.10

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-10
Date: 2005-01-21
Author: Torsten Hothorn, Achim Zeileis, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
Depends: R (>= 1.9.0)
Suggests: strucchange, sandwich
License: GPL
Packaged: Fri Jan 21 15:49:38 2005; zeileis
