## lmtest 0.9.29

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-29
Date: 2011-09-13
Author: Torsten Hothorn, Achim Zeileis, Giovanni Millo, David Mitchell
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: A collection of tests, data sets, and examples for
        diagnostic checking in linear regression models. Furthermore,
        some generic tools for inference in parametric models are
        provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, survival, AER
Imports: stats, graphics
License: GPL-2
Packaged: 2011-09-16 17:20:26 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-09-16 17:26:48
