## lmtest 0.9.36

=== DESCRIPTION ===
Package: lmtest
Title: Testing Linear Regression Models
Version: 0.9-36
Date: 2018-04-04
Authors@R: c(person(given = "Torsten", family = "Hothorn", role = "aut", email = "Torsten.Hothorn@R-project.org",
                    comment = c(ORCID = "0000-0001-8301-0471")),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = c("Richard", "W."), family = "Farebrother", role = "aut", comment = "pan.f"),
             person(given = "Clint", family = "Cummins", role = "aut", comment = "pan.f"),
             person(given = "Giovanni", family = "Millo", role = "ctb"),
             person(given = "David", family = "Mitchell", role = "ctb"))
Description: A collection of tests, data sets, and examples
 for diagnostic checking in linear regression models. Furthermore,
 some generic tools for inference in parametric models are provided.
LazyData: yes
Depends: R (>= 2.10.0), stats, zoo
Suggests: car, strucchange, sandwich, dynlm, stats4, survival, AER
Imports: graphics
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2018-04-03 22:53:11 UTC; zeileis
Author: Torsten Hothorn [aut] (<https://orcid.org/0000-0001-8301-0471>),
  Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Richard W. Farebrother [aut] (pan.f),
  Clint Cummins [aut] (pan.f),
  Giovanni Millo [ctb],
  David Mitchell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2018-04-04 08:13:09 UTC
