=== debian/control ===
Source: lmtest
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-zoo
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lmtest
Vcs-Git: https://salsa.debian.org/edd/r-cran-lmtest.git
Homepage: https://cran.r-project.org/package=lmtest

Package: r-cran-lmtest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-zoo
Description: GNU R package for diagnostic checking in linear models
 This package provides a collection of tests, data sets and examples
 for diagnostic checking in linear regression models.
