=== debian/changelog ===
lmtest (0.9.40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Mar 2022 18:12:42 -0500
